@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* NORMALIZE */

#tslp *,
#tslp *::before,
#tslp *::after {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
}
#tslp ul,
#tslp ol {
    list-style: none;
    padding: 0;
}
#tslp img {
    width: 100%;
    height: auto;
}
#tslp table {
    border-collapse: collapse;
}
#tslp a {
    text-decoration: none;
    color: inherit;
}
#tslp button {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
}


/* STYLING */
#tslp {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', メイリオ, Meiryo, 'MS Pゴシック', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 2;
}
#tslp .wrapper {
    width: 94%;
    min-width: 1080px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
}
#tslp img {
    vertical-align: bottom;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
@media (max-width: 768px) {
    #tslp {
        font-size: 15px;
    }
    #tslp .wrapper {
        width: 100%;
        min-width: 94vw;
        max-width: 94vw;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

.resize-animation-stopper * {
    transition: none !important;
    /* Optionally, also disable animations if needed */
    animation: none !important;
}
.up,
.down,
.left,
.right,
.transform1,
.transform2 {
    position: relative;
    opacity: 0;
}
.upstyle,
.downstyle,
.leftstyle,
.rightstyle,
.transform1style,
.transform2style {
    opacity: 1;
    transition: 1.5s 0.5s;
}
.up {
    bottom: -20px;
}
.upstyle {
    bottom: 0px;
}
.down {
    top: -20px;
}
.downstyle {
    top: 0px;
}
.left {
    transition-delay: .5;
    left: -100px;
}
.leftstyle {
    left: 0px;
}
.right {
    transition-delay: .5;
    right: -100px;
}
.rightstyle {
    right: 0px;
}
.transform1 {
    transform: scaleX(0);
}
.transform1style {
    transform: scaleX(1);
}
.transform2 {
    transform: perspective(400px) rotateX(50deg);
}
.transform2style {
    transform: perspective(400px) rotateX(0deg);
}
.blur {
    transition-delay: 2;
    opacity: 0;
    filter: blur(10px);
}
.blurstyle {
    opacity: 1;
    filter: blur(0);
    transform: scale(1);
    transition: 1s 0.5s;
}
.delay1 {
    transition-delay: 1s;
}
.delay2 {
    transition-delay: 1.5s;
}
.delay3 {
    transition-delay: 2s;
}
@keyframes transform3 {
    0% {
        transform: scale(0);
    }
    50% {
        transform: scale(1.05);
    }
    70% {
        transform: scale(0.99);
    }
    100% {
        transform: scale(1);
    }
}
.transform3 {
    transform: scale(0);
}
.transform3style {
    animation: transform3 0.8s ease-out 0.5s both;
}


/* MV */
#tslp #mv {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    background: url(../images/mvpc.jpg) center top no-repeat;
    background-size: contain;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    align-content: center;
    height: 51.75vw;
    overflow-y: hidden;
}
#tslp .title {
    width: 70%;
    max-width: 600px;
}
#tslp .title h3 {
    margin: 0;
    padding: 0;
}
#tslp .title h4 {
    margin: 5px 0 0;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
}
@media (max-width: 768px) {
    #tslp #mv {
        width: 100%;
        height: 119vw;
        background: url(../images/mvsp.jpg) center top no-repeat;
        background-size: 100%;
        overflow-y: hidden;
    }
    #tslp .title {
        width: 70%;
        max-width: 600px;
    }
    #tslp .title h4 {
        font-size: 1rem;
    }
}


/* Anchor */
#tslp #anchor {
    background: #ececec;
    width: 100%;
    margin: 0;
    padding: 80px 0;
}
#tslp #anchor ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0;
    padding: 0 5%;
}
#tslp #anchor ul li {
    width: 29%;
    margin: 0;
    padding: 0;
}
@media (max-width: 768px) {
    #tslp #anchor {
        padding: 10% 0;
    }
    #tslp #anchor ul {
        margin: 0;
        padding: 0;
    }
    #tslp #anchor ul li {
        width: 31.25%;
        margin: 0;
        padding: 0;
    }
}


/* code */
#tslp #gilet {
    background-color: #ADAEB2;
}
#tslp #vest {
    background-color: #9A9991;
}
#tslp #zipup {
    background-color: #BFB9AD;
}
#tslp .code {
    width: 100%;
    margin: 0;
    padding: 100px 0;
}
#tslp .code .wrapper {
    padding: 0 4%;
}
#tslp .code .bg {
    background-color: #fff;
    padding: 90px 6% 60px;
    position: relative;
}
#tslp .text-right {
    background-image: url(../images/right.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 40px;
}
#tslp .text-left {
    background-image: url(../images/left.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 40px;
}
#tslp .code dl {
    display: flex;
    align-self: stretch;
    align-items: flex-start;
    align-content: stretch;
    justify-content: space-between;
    margin: 0 0 30px;
    padding: 0;
}
#tslp .code dl dt {
    margin: 0;
    padding: 0;
    width: 46.85%;
    position: relative;
}
#tslp .code dl dt .base {
    position: relative;
    z-index: 1;
}
#tslp .code dl dt .midashi {
    position: absolute;
    z-index: 2;
    top: 2%;
    right: 3%;
    width: 30%;
    max-width: 86px;
}
#tslp .code dl dt .midashi2 {
    position: absolute;
    z-index: 2;
    top: 2%;
    left: 3%;
    width: 30%;
    max-width: 86px;
}
#tslp .code dl dd {
    margin: 0;
    padding: 0;
    width: 51.75%;
}
#tslp .code dl dd img:nth-child(2) {
    margin-top: 3%;
}
#tslp .code p {
    line-height: 200%;
}
#tslp .float-l {
    width: 40%;
    max-width: 360px;
    position: absolute;
    left: -7%;
    top: -3%;
    z-index: 3;
}
#tslp .float-r {
    width: 40%;
    max-width: 360px;
    position: absolute;
    right: -7%;
    top: -3%;
    z-index: 3;
}
#tslp .reverse {
    flex-direction: row-reverse;
}
#tslp .list {
    display: flex;
    justify-content: space-between;
    align-self: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    padding: 80px 0 40px;
    color: #606060;
}
#tslp .list li {
    width: 18%;
    margin: 20px 0;
    padding: 0;
}
#tslp .list img {
    width: 100%;
    margin-bottom: 12px;
}
#tslp .list p {
    font-size: 13px;
    line-height: 180%;
    margin: 0;
    padding: 0;
    text-align: left;
}
#tslp .list p.price {
    font-size: 16px;
    line-height: 180%;
    margin: 0;
    padding: 0;
    text-align: left;
}
#tslp .button {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0 0 80px;
}
#tslp .button a {
    display: block;
    border-radius: 50px;
    background: #000;
    color: #fff;
    margin: 0 auto 20px;
    padding: 10px;
    width: 100%;
    max-width: 320px;
    font-weight: 500;
}
@media (max-width: 768px) {
    #tslp .code {
        width: 100%;
        margin: 0;
        padding: 12% 0;
    }
    #tslp .code .wrapper {
        padding: 0 2%;
    }
    #tslp .code .bg {
        background-color: #fff;
        padding: 20% 4% 10%;
        position: relative;
    }
    #tslp .text-right {
        background-image: none;
    }
    #tslp .text-left {
        background-image: none;
    }
    #tslp .code dl {
        flex-wrap: wrap;
        margin: 0 0 20px;
        padding: 0;
    }
    #tslp .code dl dt,
    #tslp .code dl dd {
        margin: 0;
        padding: 0;
        width: 100%;
        position: relative;
    }
    #tslp .code dl dd img,
    #tslp .code dl dd img:nth-child(2) {
        margin-top: 3%;
    }
    #tslp .float-l {
        width: 43%;
        max-width: 360px;
        position: absolute;
        left: -3%;
        top: -1%;
        z-index: 3;
    }
    #tslp .float-r {
        width: 43%;
        max-width: 360px;
        position: absolute;
        right: -3%;
        top: -1%;
        z-index: 3;
    }
    #tslp .list {
        width: 88%;
        padding: 4% 0 0;
    }
    #tslp .list li {
        width: 44%;
        margin: 4% 0;
    }
    #tslp .list li img {
        width: 100%;
        margin-bottom: 0;
    }
    #tslp .list li p {
        font-size: 0.8rem;
        margin-top: 10px;
    }
    #tslp .list li p.price {
        font-size: 1.1rem;
    }
    #tslp .float {
        width: 6%;
        position: absolute;
        z-index: 2;
        bottom: 0;
        right: -3%;
    }
    #tslp .button {
        width: 100%;
        text-align: center;
        margin: 6% auto 0;
        padding: 0 0 10%;
    }
}